Subject: [lojban] Re: Language Names, please.

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Feb 2003 06:21:30 -0500

On Thursday 06 February 2003 05:57, Newton, Philip wrote:
> Robin Lee Powell wrote:
> > sk - Slovak - Slovencina
> > sl - Slovenian - Slovenscina
>
> I think the first needs a hachek on the c, and the second on both the s and
> the c. That is,
>
> sk - Slovak - Sloven&#269;ina
> sl - Slovenian - Sloven&#353;&#269;ina
>
> Based on vague recollection and the fact that Googling produces a fair
> number of hits. (They could be in the wrong language, though, for example
> in Czech talking about Slovak, or in Croatian talking about Slovenian, or
> whatever. Better double-check.)

They are in the wrong language. I'm strings policeman for AbiWord, so I have a 
bunch of PO files with names of languages in them. See my earlier post. The 
closest words I have to di'u are in Czech: "Slovinština" for Slovenian and 
"Slovenština" for Slovak.

phma